Help on Predicted Trends rrdtool gallery code

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Help on Predicted Trends rrdtool gallery code

Mario
This post has NOT been accepted by the mailing list yet.
Hi,

I use rrdtool to create predicted trends using the code from Damian Stuart.
http://oss.oetiker.ch/rrdtool/gallery/index.en.html 

I´ve been using the modified rrdtool version 1.2.3, 1.3.0 and finally 1.4.8 for some years on debian 5, 6 and 7.

On my last upgrade to debian 8 this 1.4.8 version is not compiling anymore. Only version +1.5.0 succesfully compiles and install. My issue, is that as the rrdtool code was modified too much since 1.4.8, my patch which modifies the code for the predicted graphs is no longer valid. So I would like to ask if someone has a patch to install rrdtool 1.4.8 or 9 on debian 8.

The other way is to upgrade Stuart´s patch for the newer versions that is something that I was not able to succesfully do yet.

Thanks in advance,
Mario